Cume installà Unity 8 in Ubuntu 16.04

Benchì ùn averemu ancu a famosa Unity 8 in a prossima versione LTS di Ubuntu, a verità hè chì attraversu a versione successiva pudemu installà è eseguisce Unity 8 cum'è s'ella fussi u desktop predefinitu è ​​in modu tutalmente stabile. Tuttavia installendu Unity 8 ùn piace micca tipiche installazioni Gnu / Linux è / o Ubuntu ma duveremu aduprà i cumandamenti di stallazione di i cuntenenti LXC. Sta tecnulugia hè nova per l'usu di u Desktop ma abbastanza cunnisciuta in soluzioni in nuvola è altre piattaforme.
Per pudè installà Unity 8 duveremu avè installatu Ubuntu 16.04, postu chì in e versioni precedenti l'installazione ùn hè micca funziunale cum'è pudemu vede in u video.

Installazione di Unity 8

Una volta avemu a versione 16.04 (qualcosa chì durerà circa 21 ghjorni per accadere), apremu un terminal è scrivemu u seguente:

 sudo apt-get install unity8-lxc

Una volta l'avemu installatu, duvemu lanciate l'installatore, per questu scrivemu u seguente:

sudo unity8-lxc-setup

Dopu avè eseguitu questu cumandamentu, duvemu fà attenzione à i messaghji impurtanti chì u terminal emette in casu chì ci sia un prublema cù l'installazione. Quandu hè finitu, cum'è parechji altri desktop, avemu bisognu di riavviare u sistema operativu per chì l'installazione cuminci a travaglià bè. Una volta chì avemu ripartitu u sistema è inseritu a password di login pudemu vede novu funziunalità è funzioni in Unity 8. Un desktop chì averà duie versioni o modi. A Modu Desktop chì mantene sempre u dock è Unity 7 funziona è un modu mobile chì si rivela più vicinu à a versione mobile induve e finestre ponu esse sposte clicchendu nantu à u latu drittu di u schermu.

Personalmente, trovu sfarente sta nova versione di Unity, a vecu ancu cum'è qualcosa di stabile, qualcosa chì parechji aspettanu ma ùn sò micca se l'utenti usanu assai a modalità mobile. Chi pensi?


U cuntenutu di l'articulu aderisce à i nostri principii di etica edituriale. Per signalà un errore cliccate quì.

21 cumenti, lasciate i toi

Lasciate u vostru cummentariu

U vostru indirizzu email ùn esse publicatu. campi, nicissarii sò marcati cù *

*

*

  1. Responsabile di i dati: Miguel Ángel Gatón
  2. Scopu di i dati: Cuntrolla SPAM, gestione di cumenti.
  3. Legitimazione: U vostru accunsentu
  4. Cumunicazione di i dati: I dati ùn seranu micca cumunicati à terzi, eccettu per obbligazione legale.
  5. Archiviazione di dati: Base di dati ospitata da Occentus Networks (UE)
  6. Diritti: In ogni mumentu pudete limità, recuperà è cancellà e vostre informazioni.

  1.   Paul Aparicio dijo

    Ùn mi và ancu per mè. Speru chì a risolvinu, l'aspettu cun impazienza.

  2.   Vescu Pitty dijo

    Ùn funziona micca in tutti l'urdinatori, pensu chì per a mancanza di supportu per e carte video AMD uu

  3.   leo mumbach dijo

    Salutu, sò un utilizatore Linux abbastanza novu, aghju utilizatu Ubuntu 14.04 da guasi un annu, è faraghju una nova installazione quandu 16.04 esce. A mo dumanda hè se per l'usu d'ogni ghjornu vale a pena d'installà, o s'ellu hè adupratu solu per testallu o per e persone chì anu sperienza in Linux è chì sà curreghje qualsiasi altru errore chì possa avè. Mi piace pruvà cose nove, finu à ch'elli sianu boni assi

  4.   Fabian dijo

    installendu avà

  5.   Fabian vignolu dijo

    L'aghju installatu ma ùn principia micca, hè curiosu perchè aghju installatu unità 8 cù mir in ubuntu 14.04 è se hà principiatu ancu cù prublemi ma puderia pruvà quantunque.

  6.   Diego dijo

    Pensu chì u megliu serà d'aspittà un pocu di più Sò in plasma ma vogliu dà una possibilità à l'unità

  7.   Mr Paquito dijo

    Salute à tutti.

    L'aghju installatu in una macchina virtualbox chì aghju cù a compilazione quotidiana di Ubuntu 16.04 è ùn funziona mancu.

    Hè una vergogna perchè sò curiosu.

    Saluti.

  8.   Fabian vignolu dijo

    se a verità hè una vergogna vulemu tutti unità 8

  9.   Carlos Mantovani Donnaloia dijo

    L'aghju installatu u 16.04 è dopu avè messu u passwd ùn si move micca da quì ...

  10.   alicia nicole san dijo

    ùn principia micca installallu è ferma ghjalatu .. ci vole à aspettà

    1.    Paul Aparicio dijo

      Salutu, Alicia Nicole. A listessa cosa mi accade, ma sò riuscitu à entre è, onestamente, ùn sò micca bè cumu. Entru in Unity 8 è aghju un schermu neru, toccu i buttoni Windows, Windows + TAB, Alt + TAB, Alt + º ... finisce per entre, ma cù u tempu chì passu à pruvà e cose, pudemu avè da aspittà per vene in.

      In ogni casu, nunda pò esse fattu. Ùn vi permette micca di navigà, o d'apre applicazioni o qualcosa, almenu in u mo casu. Hà assai travagliu da fà.

      A salutazione.

      1.    alicia nicole san dijo

        Pruvaraghju quelli passi chì dite .. per vede ciò chì accade cù u mo laptop vi diceraghju

  11.   Francisco de Asís Pajarón Homero dijo

    U terminal mi lancia sta linea finale:
    E: U pacchettu units8-lxc ùn pò micca esse situatu
    Qualchissia mi dà una manu ??? Aghjunghje PPA ???

    1.    Francisco de Asís Pajarón Homero dijo

      Aghju aghjustatu u ppa cusì:
      sudo apt-add-repository ppa: units8-desktop-session-team / units8-preview-lxc
      Aghju fattu un apt-get update & upgrade
      È aghju installatu cum'è dite.
      Ma sceglie da u screnu di casa ùn principia micca l'unità 8. Ci stà indefinitu.

  12.   Juan dijo

    Listessu mi accade ...

  13.   Alessandru TorMar dijo

    Perchè installà Unity 8 se questu bugerà u sistema operativu è u renderà inutilizabile? lasciate a versione stabile è abbiate pazienza per canonica per lucidà bè Unity 8, chì s'ella pare interessante è attraente

  14.   Pepe dijo

    Problema di installazione di Unity 8 in Ubuntu 16.4
    N: Omettendu u fugliale «50unattended-upgrades.ucf-dist» in u cartulare «/etc/apt/apt.conf.d/», postu chì hà una estensione di nome di schedariu invalida.

  15.   Martin dijo

    Bonghjornu bè! Quandu entra in u terminal "sudo apt-get install units8-lxc" Riceve l'errore "E: U pacchettu units8-lxc ùn pò micca esse situatu". Chì possu fà per risolve stu prublema?

  16.   julio dijo

    Aghju a versione 16.04 ubuntu, ma aghju E: U pacchettu units8-lxc ùn pò micca esse situatu.
    Chì facciu ??????

  17.   julio dijo

    mi dispiace chì era ubuntu 16.04 lts

  18.   Mi ne alluntanu dijo

    u listessu ùn trova micca u pacchettu